## murphy-clojure 0.5.2

=== debian/changelog ===
murphy-clojure (0.5.2-2) unstable; urgency=medium

  * Add d/upstream/metadata
  * Bump Standards-Version to 4.6.1, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 20 Jun 2022 13:44:38 -0400

murphy-clojure (0.5.2-1) unstable; urgency=medium

  * Initial upload. (Closes: #1010939)

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 13 May 2022 11:20:15 -0400
