=== debian/control ===
Source: murphy-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 leiningen,
 libclojure-java,
 libcomplete-clojure,
 libnrepl-clojure,
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/murphy-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/murphy-clojure
Homepage: https://gitlab.com/clj-murphy/murphy
Rules-Requires-Root: no

Package: libmurphy-clojure
Architecture: all
Depends:
 libclojure-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Clojure library for better handling of bad situations
 Murphy is a library that provides several facilities to improve error handling
 in Clojure code.
