=== debian/watch ===
version=4
opts="mode=git" \
https://gitlab.com/clj-murphy/murphy.git \
refs/tags/([\d\.]+)
